﻿@charset "utf-8";
/* CSS Document */
html {
  color: #666;
  font-size: 62.5%;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-family: arial, microsoft yahei, sans-serif, "微软雅黑";
  -webkit-text-size-adjust: none;
  text-align: left;
}
img {
  border: none;
}
em,
strong {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
q:before,
q:after {
  content: '';
}
button,
input,
select,
textarea {
  font-size: 100%;
}
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
a {
  color: #666;
  text-decoration: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
.shopFlowtitleTb td,
.shOrderTb td {
  text-align: -webkit-center;
  vertical-align: middle;
}
.left {
  float: left;
}
.right {
  float: right;
}
.center {
  text-align: center;
}
.clear {
  line-height: 0;
  width: 0;
  height: 0;
  clear: both;
  font-size: 0;
  overflow: hidden;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "\20";
  clear: both;
  height: 0;
}
.red {
  color: #f00;
}
a {
  text-decoration: none;
}
a:focus {
  outline: none;
  -moz-outline: none;
}
input,
textarea {
  outline: none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}
body {
  font-size: 1.4rem;
}
ul {
  list-style-type: none;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {
  -webkit-appearance: none;
  border-radius: 0;
}
textarea {
  -webkit-appearance: none;
}
/* 初始化样式 end ======= */
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  /* IE9*/
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/iconfont.woff') format('woff'), /* chrome、firefox */ url('../fonts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('../fonts/iconfont.svg#iconfont') format('svg');
  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
/******************首页********************/
/* 图标样式 */
.header {
  position: relative;
  background: #fff;
}
.header h1 {
  text-align: center;
}
#trigger-overlay {
  font-size: 35px;
  cursor: pointer;
  position: absolute;
  right: 1rem;
  top: 75px;
}
.con1 h1 {
  text-align: center;
  padding: 20px 0;
}
.con1 h6 {
  text-align: center;
}
.con2 {
  padding: 30px 0;
}
.con2 ul li {
  position: relative;
  float: left;
}
.con2 ul li img {
  width: 100%;
}
.con2 ul li .wacon {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.4s linear;
  background-color: rgba(254, 120, 50, 0.8);
}
.con2 ul li .wacon h2 {
  font-size: 14px;
  text-align: center;
  color: #fff;
  padding-top: 40%;
}
.con2 ul li .wacon p {
  color: #fff;
  text-align: center;
  padding: 5px 0;
}
.con2 ul li:hover .wacon {
  opacity: 1;
  left: 0;
}
.txtScroll-top {
  padding: 20px;
}
.txtScroll-top .bd ul li .iconfont {
  font-size: 20px;
  color: #eb7e3b;
  margin: 0px 10px 0 0;
  display: inline-block;
  position: relative;
  bottom: 3px;
}
.txtScroll-top .bd ul li a {
  color: #666;
}
.txtScroll-top .bd ul li span {
  color: #999;
  float: right;
}
.footer {
  background: #f5f5f5;
  border-top: solid 1px #ddd;
  padding: 30px 0;
  font-size: 12px;
}
.footer h2 {
  font-size: 16px;
  padding-bottom: 10px;
}
.footer a,
.footer p {
  color: #999;
  /* text-align: center; */
}
.footer a:hover {
  color: #000;
}
.jiathis_style a {
  background: none;
}
.row .jiathis_style .jtico {
  background: none!important;
  padding-left: 0!important;
}
.jiathis_style a i {
  font-size: 40px;
}
.row .jiathis_style .jtico {
  height: 100%!important;
  line-height: 100%!important;
  overflow: visible;
}
.fotcon {
}
.fotcon2 a {
  padding: 5px;
  display: inline-block;
}
.fotcon a:hover {
  color: #fe7831;
}
.fotbq {
  text-align: center;
  /* margin-top: 30px; */
  padding-top: 20px;
  border-top: solid 1px #ddd;
}
.fotbq p{ text-align:center;}
/******************超常见问题*********************/
.min_container {
  background: #f5f5f5;
  padding: 2.5rem 0;
  border-top: 1px solid #ddd;
}
.min_container .container {
  -webkit-box-shadow: 0 0 10px #e3e3e3;
  -moz-box-shadow: 0 0 10px #e3e3e3;
  box-shadow: 0 0 10px #e3e3e3;
  background: #fff;
}
.frequently_min {
  background: #fff;
}
.frequently_min li {
  border-bottom: 1px dashed #e5e5e5;
  padding: 2rem;
}
.frequently_min li p {
  color: #666;
  font-size: 14px;
  line-height: 24px;
}
.frequently_min li span {
  color: #fd7100;
}
.frequently_min li em {
  color: #111;
}
.frequently_min li .min_lei1 {
  margin-bottom: 0.8rem;
}
.page_turning {
  margin: 3rem 0;
  position: relative;
  text-align: center;
  padding-bottom: 0.9rem;
}
.page_turning .page_min {
  display: inline-flex;
}
.page_turning a {
  color: #6c6c6a;
  float: left;
  display: block;
  width: 3rem;
  height: 3rem;
  text-align: center;
  line-height: 3rem;
  background: #dddddd;
  margin:0 0.5rem 0.5rem 0;
  border-radius: 0.3rem;
}
.page_turning a:last-child {
  margin-right: 0;
}
.page_turning .min_bsdi {

  padding: 0 1rem;
  width: auto;
}
.page_turning .pageclass{width: 5rem}
.page_turning a:hover{background: #fe7831;
  color: #fff;}
.page_turning .bsdi {
  background: #fe7831;
  color: #fff;
  float: left;
  display: block;
  width: 3rem;
  height: 3rem;
  text-align: center;
  line-height: 3rem;
  margin-right: 0.5rem;
  border-radius: 0.3rem;

}
/***********模型类别***********/
.min_model .col-md-3 {
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin-bottom: 4rem;
}
.min_model .col-md-3 .model_img {
  width: 100%;
  border: 1px solid #ddd;
}
.min_model .col-md-3 .model_p {
  color: #333;
  padding: 0.9rem 0 0;
}
.min_model .col-md-3 .min_lasyd i {
  margin-right: 0.5rem;
}
.min_model .col-md-3 .min_lasyd a {
  padding-right: 0.5rem;
}
.min_model .col-md-3 .min_herf {
  padding: 0 23px;
  position: absolute;
  transition: all 0.6s ease 0.3s;
  top: 0;right: 0;
}
.min_model .col-md-3 .min_herf a {

  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  border-radius: 2px;
  margin: 0 auto;
}
.min_model .col-md-3 .min_herf a:first-child {
  background: #fe7831;
}
.min_model .col-md-3 .min_herf a:last-child {
  background:none!important;

}

.model_last {
  background: #fff;
  border-top: 0;
}
.model_last .container {
  webkit-box-shadow: 0 0 10px #fff;
  -moz-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
}
.min_lasyd a:last-child {
  display: none;
}
/************会员中心_收藏********/
.model_container {
  background: #f5f5f5;
  border-top: 1px solid #ddd;
  padding: 2rem 0;
}
.member_min .member_left p {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #fe7831;
  color: #fff;
  padding-left: 19px;
  position: relative;
}
.member_min .member_left p i {
  position: absolute;
  right: 10px;
  font-size: 2.9rem;
  top: 0.2rem;
}
.member_min .member_left ul {
  background: #fff;
  font-size: 1.5rem;
  border-left: 1px solid #ddd;
}
.member_min .member_left ul li {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  height: 50px;
  line-height: 50px;
  padding-left: 19px;
}
.member_min .member_left ul li a {
  color: #000;
  position: relative;
  display: block;
}
.member_min .member_left ul li a i {
  position: absolute;
  right: 10px;
  font-size: 2.9rem;
  top: 0.2rem;
  color: #ddd;
}
.member_min .member_left ul .member_left_min {
  background: #f5f5f5;
}
.member_min .member_left ul .member_left_min a {
  color: #fe7831;
}
.member_min .member_left ul li:hover a {
  color: #fe7831;
}
.member_right {
  display: block;
}
.member_right .member_right_top {
  background: #fff;
  padding: 35px 0;
}
.member_right .member_right_top .left_img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  float: left;
  margin: 0 46px 0 15px;
}
.member_right .member_right_top .member_right_center {
  padding-top: 20px;
  color: #666;
}
.member_right .member_right_top .member_right_center em a{ color:#fff; font-size:12px; padding:2px 5px; display:inline-block;}
.member_right .member_right_top .member_right_center p {
  margin-top: 15px;
}

.xazwj{ font-size:12px; display:block; width:100px; height:30px; text-align:center; line-height:30px; background:#f5f5f5;}
#myTab{ margin-top:20px;}
.home1_center_top p{ padding:10px; color:#F00;}
.clahae{ padding:20px 0 20px 200px;}
.clahae .homel_submit {
  width: 120px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 14px;
  display: block;
  background: #ff7831;
  border-radius: 3px;
  margin: 20px 0 ;border: 0;
}

.member_right .member_right_top .member_right_center p img {
  position: relative;
  bottom: 7px;
  left: 5px;
}
.member_right .member_right_top .member_right_center p em {
  background: #ec6100;
  color: #fff;
  padding: 2px 5px;
  margin: 0 8px;
}
.member_right .member_right_top .member_right_center p span {
  color: #fe7831;
}
.member_right .member_right_top .member_right_center p b {
  font-weight: 500;margin: 0.5rem 0;
}
.member_bottom {
  background: #fff;
  margin-top: 10px;
  padding-bottom: 7rem;
}
.member_bottom .member_bottom_top {
  text-align: center;
  color: #000;
  padding-top: 90px;
}
.member_bottom .member_bottom_top em {
  color: #fe7831;
  padding: 0 3px;
}
.member_bottom .member_bottom_top b {
  color: #ddd;
  padding: 0 40px 0 35px;
}
.member_bottom .member_bottom_href {
  width: 130px;
  display: block;
  margin: 30px auto 50px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  color: #fff;
  background: #fe7831;
  font-size: 15px;
  border-radius: 3px;
}
.member_bottom .member_bottom_last {
  text-align: center;
  color: #999;
}
@media (max-width: 750px) {
  .member_left,
  .member_right {
    padding-left: 0;
    padding-right: 0;
  }
  .member_min .member_left ul li {
    float: left;
    width: 20%;
    padding: 0;
    text-align: center;
    font-size: 12px;
  }
  .member_min .member_left ul li i {
    display: none;
  }
  .member_right .member_right_top {
    display: flex;
    padding: 1rem 15px;
  }
  .member_right .member_right_top .left_img {
    width: 8rem;
    height: 8rem;
    margin: 0 1rem 0 0;
  }
  .member_right .member_right_top .member_right_center {
    padding-top: 0;
  }
  .member_right .member_right_top .member_right_center p {
    margin: 0;
  }
  .member_right .member_right_top .member_right_center p em {
    float: right;
    display: block;
    /*margin: 0.5rem 0;*/
  }
  .member_right .member_right_top .member_right_center p b {
    display: block;
  }
  .member_right .member_right_top .member_right_center p span {
    display: -webkit-box;
    width: 100%;
  }
  .member_bottom {
    padding-bottom: 1rem;
  }
  .member_bottom .member_bottom_top {
    padding-top: 1rem;
    display: flex;
  }
  .member_bottom .member_bottom_top span {
    display: block;
    width: 33.33%;
  }
  .member_bottom .member_bottom_top span b {
    display: none;
  }
  .member_bottom .member_bottom_href {
    display: none;
  }
  .member_bottom .member_bottom_last {
    margin-top: 0.5rem;
    text-align: left;
  }
}
/*****************会员VIP**********************/
#myTab,
#myTabContent {
  background: #fff;
}
#home {
  padding-bottom: 2rem;
}
#home h3 {
  color: #c1c1c1;
  text-align: center;
  font-size: 32px;
  padding: 3rem 0 1rem 0;
}
#home p {
  color: #000;
  text-align: center;
  font-size: 14px;
}
#home a {
  display: block;
  background: #fe7831;
  text-align: center;
  color: #fff;
  width: 130px;
  height: 48px;
  line-height: 48px;
  margin: 3rem auto;
  border-radius: 3px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: 0;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs > .active {
  border-bottom: 2px solid #fe7831;
}
.nav-tabs > .active a {
  color: #fe7831!important;
}
#jmeter {
  padding: 1.5rem 0 2rem 2.5rem;
}
#jmeter p {
  color: #5c5c5c;
  font-size: 1.7rem;
  line-height: 39px;
  padding: 5px 0;
}
#jmeter p span {
  padding-right: 1.5rem;
  float: left;
  display: block;
}
#jmeter p b {
  color: #ff4200;
  font-size: 2rem;
}
#jmeter p em {
  float: left;
  display: block;
  width: 150px;
  height: 39px;
  text-align: center;
  line-height: 39px;
  border: 1px solid #d0d0d0;
  margin-right: 0.8rem;
  position: relative;
}
#jmeter p em img{    display: block;
  text-align: center;
  margin: 8px auto;}
#jmeter p .active_min {
  width: 0;
  height: 0;
  border-bottom: 1.5rem solid #ff5200;
  border-left: 1.5rem solid transparent;
  position: absolute;
  right: 0;
  bottom: 0;
}
#jmeter .active_last {
  border: 1px solid #ff5200;
}
#jmeter a {
  width: 250px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background: #fe7831;
  display: block;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 500;
  margin-top: 1.5rem;
}
#ios {
  width: 729px;
  border: 1px solid #ddd;
  margin: 0 auto;
  font-size: 15px;
}
#ios .ios_top {
  margin-right: -1px;
}
#ios .ios_top span {
  float: left;
  display: block;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 25%;
  text-align: center;
  height: 2.8rem;
  line-height: 2.8rem;
  color: #6c6c6c;
  background: #efefef;
}
#ios .ios_center {
  margin-right: -1px;
}
#ios .ios_center span {
  float: left;
  display: block;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 25%;
  text-align: center;
  height: 2.8rem;
  line-height: 2.8rem;
  color: #6c6c6c;
}
#ios p {
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  color: #565656;
}
/**********模型管理******************/
#myTabContent {
  padding: 2rem 0;
}
#myTabContent .home1_top {
  margin-top: 51px;
}
#myTabContent .home1_top p {
  color: #7a7a7a;
  line-height: 40px;
}
#myTabContent .home1_top p span {
  float: left;
  display: block;
  width: 200px;
  text-align: right;
  font-size: 14px;
  margin-bottom: 10px;
}
#myTabContent .home1_top p select {
  width: 300px;
  border: 1px solid #d4dae0;
  border-radius: 3px;
  padding-left: 10px;
  height: 40px;
}
#myTabContent .home1_top p .put_min {
  width: 300px;
  border: 1px solid #d4dae0;
  border-radius: 3px;
  padding-left: 10px;
  height: 38px;
}
#myTabContent .home1_top p img {
  position: relative;
  bottom: 5px;
  right: 4px;
}
#myTabContent .home1_top .put_rache input {
  margin: 0 3px 0 15px;
  position: relative;
  top: 2px;
}
#myTabContent .home1_center {
  display: flex;
}
#myTabContent .home1_center .home1_center_left {
  float: left;
  display: inline-table;
  width: 200px;
  text-align: right;
  font-size: 14px;
}
#myTabContent .home1_center .home1_center_left img {
  position: relative;
  bottom: 5px;
  right: 4px;
}
#myTabContent .home1_center .home1_center_right .home1_center_top {
  flex: 1;
}
#myTabContent .home1_center .home1_center_right .home1_center_top img {
  border: 1px solid #d4dae0;
  float: left;
  display: block;
  margin: 0 10px 10px 0;
  cursor: pointer;
}
#myTabContent .home1_center .home1_center_right .homel_submit {
  width: 120px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 14px;
  display: block;
  background: #ff7831;
  border-radius: 3px;
  margin: 20px 0 ;
}
.jmeter1_min {
  background: #fff;
  padding: 3rem 0 3rem 3rem;
  cursor: pointer;
}
.jmeter1_min li {
  float: left;
  display: block;
  width: 220px;
  height: 260px;
  border: 1px solid #dcdcdc;
  margin-right: 10px;
  padding-bottom: 10px;
  position: relative;
  transition: all 0.2s ease-in;
  margin-bottom:10px;
}
.jmeter1_min li .xios {
  width: 190px;
  height: 150px;
  display: block;
  margin: 20px auto;
}
.jmeter1_min li p {
  color: #000;
  line-height: 20px;
  padding-left: 5px;
}
.jmeter1_min li .jt_sh {
  color: #f00;
}
.jmeter1_min li a {
  opacity: 0;
  transition: all 0.5s ease-in;
  position: absolute;
  left: 42px;
  top: 0px;
  display: block;
  width: 142px;
  text-align: center;
  height: 39px;
  line-height: 39px;
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}
.jmeter1_min li .sha_cha {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}
.jmeter1_min li:hover a {
  opacity: 1;
  position: absolute;
  left: 42px;
  top: 56px;
}
.jmeter1_min li:hover .sha_cha {
  opacity: 1;
}
.jmeter1_mins {
  background: #fff;
  padding: 3rem 0 3rem 3rem;
  cursor: pointer;
}
.jmeter1_mins li {
  float: left;
  display: block;
  width: 220px;
  height: 260px;
  border: 1px solid #dcdcdc;
  margin-right: 10px;
  padding-bottom: 10px;
  position: relative;
  transition: all 0.2s ease-in;
}
.jmeter1_mins li .xiosw {
  width: 210px;
  height: 165px;
  display: block;
  margin: 5px auto 15px;
}
.jmeter1_mins li p {
  padding: 0 5px;
  color: #000;
  line-height: 21px;
  font-size: 13px;
}
.jmeter1_mins li a {
  opacity: 0;
  transition: all 0.5s ease-in;
  position: absolute;
  left: 42px;
  top: 0px;
  display: block;
  width: 142px;
  text-align: center;
  height: 39px;
  line-height: 39px;
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}
.jmeter1_mins li .sha_cha {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}
.jmeter1_mins li:hover a {
  opacity: 1;
  position: absolute;
  left: 42px;
  top: 56px;
}
.jmeter1_mins li:hover .sha_cha {
  opacity: 1;
}
/************消息中心*************/
#jmeterd {
  padding: 2rem 1rem;
}
#jmeterd .media {
  margin-bottom: 35px;
}
#jmeterd img {
  border-radius: 50%;
  border: 1px solid #ebebeb;
  width: 63px;
  height: 63px;
}
#jmeterd .media-body .media-heading {
  font-size: 15px;
  color: #000;
  margin: 7px 0 20px 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
#jmeterd .media-body .media-heading span {
  float: right;
  color: #999;
  padding-right: 22px;
}
#jmeterd .media-body p {
  color: #666;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
/***************账号管理***********************/
#jmeterd1 p {
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  margin-bottom: 10px;
}
#jmeterd1 p span {
  width: 20%;
  text-align: right;
  float: left;
  display: block;
}
#jmeterd1 p input {
  width: 40%;
  border: 1px solid #ddd;
  height: 40px;
  padding-left: 10px;
  color: #999;
}
#jmeterd1 .edit_href {
  background: #fe7831;
  width: 130px;
  height: 48px;
  line-height: 48px;
  margin: 30px 0 40px 160px;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 15px;
  border-radius: 5px;
}
#jmeterd2 p {
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  margin-bottom: 10px;
}
#jmeterd2 p span {
  width: 20%;
  text-align: right;
  float: left;
  display: block;
}
#jmeterd2 p input {
  width: 40%;
  border: 1px solid #ddd;
  height: 40px;
  padding-left: 10px;
  color: #999;
}
#jmeterd2 .mit_sub {
  padding: 19px 0 50px 160px;
}
#jmeterd2 .mit_sub a {
  width: 118px;
  height: 38px;
  line-height: 38px;
  display: block;
  float: left;
  margin-right: 8px;
  text-align: center;
  border-radius: 5px;
}
#jmeterd2 .mit_sub .sub_herf1 {
  color: #fff;
  background: #ff7831;
  border: 1px solid #ff7831;
}
#jmeterd2 .mit_sub .sub_herf2 {
  color: #666;
  background: #f0f0f0;
  border: 1px solid #e7e7e7;
}

#jmeterd3 p {
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  margin-bottom: 10px;
}
#jmeterd3 p span {
  width: 20%;
  text-align: right;
  float: left;
  display: block;
}
#jmeterd3 p input {
  width: 40%;
  border: 1px solid #ddd;
  height: 40px;
  padding-left: 10px;
  color: #999;
}
#jmeterd3 .mit_sub {
  padding: 19px 0 50px 160px;
}
#jmeterd3 .mit_sub a {
  width: 118px;
  height: 38px;
  line-height: 38px;
  display: block;
  float: left;
  margin-right: 8px;
  text-align: center;
  border-radius: 5px;
}
#jmeterd3 .mit_sub .sub_herf1 {
  color: #fff;
  background: #ff7831;
  border: 1px solid #ff7831;
}
#jmeterd3 .mit_sub .sub_herf2 {
  color: #666;
  background: #f0f0f0;
  border: 1px solid #e7e7e7;
}


#jmeterd3 .jmeterd3_left {
  float: left;
  display: block;
  padding: 34px 0 0 27px;
  color: #999;
  font-size: 12px;
  line-height: 26px;
}
#jmeterd3 .jmeterd3_left .min_back {
  width: 448px;
  height: 251px;
  border: 1px solid #d6d6d6;
  padding: 11px 12px;
}
#jmeterd3 .jmeterd3_left .min_back .min_back_min {
  width: 426px;
  height: 225px;
  padding-top: 90px;
  background: url("../images/bjpp.jpg");
}
#jmeterd3 .jmeterd3_left .min_back .min_back_min img {
  display: block;
  margin: 0 auto;
  position: relative;
}
#jmeterd3 .jmeterd3_left .min_back .min_back_min .img_xz1 {
  margin: 0 auto 25px;
}
.jmeterd3_right {
  display: block;
  float: right;
  width: 339px;
  padding: 34px 20px 0 0;
  font-size: 12px;
}
.jmeterd3_right h5 {
  color: #666;
  font-weight: 500;
}
.jmeterd3_right p {
  font-size: 12px;
  color: #999;
  line-height: 22px;
  margin: 20px 0;
}
.jmeterd3_right img {
  width: 200px;
  height: 200px;
}
/******登录*****************/
.w3layouts-main {
  padding: 2em 0 0;
}
.agilesign-form {
  width: 35%;
  margin: 2em auto;
}
.agileits-top {
  /* padding: 1em 3em 0; */
}
.agilesign-form input[type="text"],
.agilesign-form input[type="password"] {
  font-size: 1em;
  color: #666;
   padding: 0.8em 1%;
  border: 0;
  width: 100%;
  border-bottom: 1px solid #ddd;
  background: none;
  -webkit-appearance: none;
  height: 50px;
  line-height: 50px;
}
/*-- input-effect --*/
.styled-input input:focus ~ label,
.styled-input input:valid ~ label {
  font-size: 1em;
  color: #FF9800;
  top: -1.5em;
  -webkit-transition: all 0.125s ease;
  -moz-transition: all 0.125s ease;
  -o-transition: all 0.125s ease;
  -ms-transition: all 0.125s ease;
  transition: all 0.125s ease;
}
.styled-input {
  width: 100%;
  /* margin: 2em 1em; */
  position: relative;
}
.styled-input .btn_submit {
  position: absolute;
  right: 0;
  bottom: 6px;
  /* margin-right: 5%; */
  padding: 1em 1em;
  background: #eee;
  color: #666;
  font-size: 12px;
  border: 0;
}
.styled-input label {
  color: #666;
  padding: 0.8em .5em;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  pointer-events: none;
  font-weight: 400;
  font-size: 1em;
  display: block;
  line-height: 1em;
}
.styled-input input ~ span {
  display: block;
  width: 0;
  height: 2px;
  background: #FF9800;
  position: absolute;
  bottom: -1px;
  left: 0;
  -webkit-transition: all 0.125s ease;
  -moz-transition: all 0.125s ease;
  -o-transition: all 0.125s ease;
  -ms-transition: all 0.125s ease;
  transition: all 0.125s ease;
}
.styled-input input:focus {
  outline: 0;
}
.styled-input input:focus ~ span {
  width:100%;
  -webkit-transition: all 0.075s ease;
  -moz-transition: all 0.075s ease;
  -o-transition: all 0.075s ease;
  -ms-transition: all 0.075s ease;
  transition: all 0.075s ease;
  font-family: 'Open Sans', sans-serif;
}
/*-- //input-effect --*/
.agilesign-form p {
  font-size: 1em;
  color: #666;
}
/*-- checkbox --*/
.wthree-text input[type="checkbox"] + label {
  position: relative;
  padding-left: 0.6em;
  border: none;
  outline: none;
  font-size: 1em;
  color: #000;
  cursor: pointer;
}
.wthree-text input[type="checkbox"] + label span:first-child {
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  position: absolute;
  left: 0;
  top: 2px;
}
/*-- //checkbox --*/
.wthree-text {
  margin-top: 2.5em;
}
.agileits-bottom {
  position: relative;
  margin: 1rem 0;
}
.agileits-bottom input {
  width: 100%;
  padding: 0.6rem 0;
  border: 0;
  background: #FF9800;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  border-radius: 4px;
}
.w3agile-btm {
  padding: 1em 0;
  text-align: center;
}
.w3agile-btm p {
  text-align: right;
  /* padding-right: 10%; */
}
.w3agile-btm p a {
  font-size: 1em;
  color: #1b66c7;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  transition: .5s all;
  margin-left: 6px;
}
.w3agile-btm p a:hover {
  color: #FF9800;
}
/*-- //main --*/
/*-- copyright --*/
.copyright {
  margin: 1em 0;
  text-align: center;
}
.copyright p {
  font-size: 1em;
  color: #fff;
  line-height: 1.8em;
}
.copyright p a {
  color: #fff;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
}
.copyright p a:hover {
  color: #FF9800;
}
.min-bottom {
  height: 7rem;
  /* padding-left: 10%; */
  line-height: 3rem;
  border-top: solid 1px #ddd;
}
.min-bottom .jiathis_style .jiathis_txt {
  margin-right: 10px;
}
.hides {
  position: relative;
  z-index: 9999;
  color: #fff;
  display: none;
}
.hides div {
  width: 220px;
  text-align: center;
}
.hides div img {
  width: 220px;
  height: 220px;
}
.hides div p {
  line-height: 5rem;
  color: #fff;
  text-align: center;
  font-size: 1.7rem;
}
@media (max-width: 1366px) {
  .agilesign-form {
    width: 37%;
    margin: 3em auto;
  }
}
@media (max-width: 1280px) {
  .agilesign-form {
    width: 40%;
  }
}
@media (max-width: 1080px) {
  .agilesign-form {
    width: 48%;
  }
}
@media (max-width: 1024px) {
  .agilesign-form {
    width: 50%;
    margin: 2em auto;
  }
  .hides{ width:80%; margin:0 auto;}
  .hides div{ width:40%;}
  .hides div img{ width:100%; height:auto;}
}
@media (max-width: 991px) {
  .agilesign-form {
    width: 52%;
  }
  .hides{ width:80%; margin:0 auto;}
  .hides div{ width:40%;}
  .hides div img{ width:100%; height:auto;}
}
@media (max-width: 900px) {
  .agilesign-form {
    width: 56%;
  }
  .hides{ width:80%; margin:0 auto;}
  .hides div{ width:38%;}
  .hides div img{ width:100%; height:auto;}
}
@media (max-width: 800px) {
  .agilesign-form {
    width: 63%;
  }
  .agileits-top {
    /* padding: 0.2em 2.5em 0; */
  }
  .agileits-bottom {
    /* margin: 2.5em -2.57em 0; */
  }
  .hides{ width:80%; margin:0 auto;}
  .hides div{ width:35%;}
  .hides div img{ width:100%; height:auto;}
}
@media (max-width: 667px) {
  .agilesign-form input[type="text"],
  .agilesign-form input[type="password"] {
    width: 100%;
  }
  .agileits-bottom:before {
    left: -16px;
  }
  .agileits-bottom:after {
    right: -16px;
  }

}
@media (max-width: 640px) {
  .agilesign-form {
    width: 67%;
  }
  .hides{ width:80%; margin:0 auto;}
  .hides div{ width:30%;}
  .hides div img{ width:100%; height:auto;}
  .overlay ul li a{ font-size:20px;}
  .min_lasyd .iconfont{font-size: 14px;}
}
@media (max-width: 600px) {
  .copyright p {
    padding: 0 1em;
  }
}
@media (max-width: 480px) {
  .w3layouts-main {
    padding: 1.5em 0 0;
  }
  .agileits-top {
    /* padding: 0.2em 1.5em 0; */
  }
  .agilesign-form input[type="text"],
  .agilesign-form input[type="password"] {
    font-size: 0.9em;
     padding: 0.6em .5em;
  }
  .styled-input label {
    padding: 0.6em .5em;
    font-size: 0.9em;
  }
  .styled-input input:focus ~ label,
  .styled-input input:valid ~ label {
    font-size: .8em;
  }
  .wthree-text {
    margin-top: 2em;
  }
  .wthree-text input[type="checkbox"] + label {
    font-size: 0.9em;
  }
  .wthree-text input[type="checkbox"] + label span:first-child {
    width: 12px;
    height: 12px;
  }
  .wthree-text ul li a {
    font-size: 0.9em;
  }
  .agileits-bottom {
    /* margin: 2em -1.6em 0; */
  }
  .w3agile-btm {
    /* padding: 1.5em 0; */
  }
  .agilesign-form {
    width: 90%;
    margin: 0 auto;
  }
  .copyright p {
    font-size: 0.9em;
  }
  .agilesign-form p {
    font-size: 0.9em;
  }
  .agileits-bottom:before {
    top: -11px;
    left: -10px;
    border-top: 11px solid transparent;
    border-right: 11px solid #fff;
  }
  .agileits-bottom:after {
    top: -11px;
    right: -10px;
    border-left: 11px solid #fff;
    border-top: 11px solid transparent;
  }
  .wthree-text input[type="checkbox"]:checked + label span:first-child:before {
    left: 1px;
    top: 1px;
  }
}
@media (max-width: 414px) {
  .styled-input {
    /* margin: 1.5em 0 1em; */
  }
  .copyright p {
    padding: 0 1em;
  }
  .agileits-bottom:before {
    top: -10px;
    left: -10px;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
  }
  .agileits-bottom:after {
    top: -10px;
    right: -10px;
    border-left: 10px solid #fff;
    border-top: 10px solid transparent;
  }
  .hides{ width:80%; margin:0 auto;}
  .overlay ul li{ min-height:40px;}
  .overlay ul li a{ font-size:18px;}
  .hides div p{ font-size:14px; line-height:24px;}
  
}
@media (max-width: 384px) {
  .agileits-bottom {
    margin: 2em -1.5em 0;
  }
  .agilesign-form {
    margin: 1.5em auto;
  }
}
@media (max-width: 375px) {
  .wthree-text ul li {
    float: none;
    display: block;
  }
  .wthree-text ul li:nth-child(2) {
    float: none;
    margin-top: 1em;
  }
  .wthree-text {
    margin-top: 1.5em;
  }
}
@media (max-width: 320px) {
  .w3layouts-main {
    padding: 1em 0 0;
  }
  .agilesign-form {
    width: 85%;
  }
  .agilesign-form input[type="text"],
  .agilesign-form input[type="password"] {
    font-size: 0.8em;
    padding: 0.6em;
    width: 92%;
  }
  .styled-input label {
    padding: 0.6em;
    font-size: 0.8em;
  }
  .styled-input input:focus ~ label,

  .styled-input input:valid ~ label {
    font-size: 0.8em;
    top: -1em;
  }
  .styled-input input ~ span {
    bottom: -1px;
  }
  .agileits-bottom {
    margin: 1.8em -1.5em 0;
  }
}
/****************************/
.hot_min { margin:15px; background:#f5f5f5;
}
.hot_min .left a {
  display: block;
  float: left;
  width: 120px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #101010;
}
.hot_min .left .ing_fist {
  color: #fff;
  background: #101010;
}
.hot_min .right {
  line-height: 50px;
}
.model_mox h3 {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  margin: 10px 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.model_mox .model_clea {
  line-height: 25px;
  padding: 10px;
}
.model_mox .model_clea .left_min {
  width: 26px;
  height: 25px;
}
.model_mox .model_clea .left_min span {
  padding-left: 10px;
}
.model_mox .model_clea .right {
  color: #FF9800;
}
.min_model .col-md-3:hover .xx_herf {
  opacity: 1;
  bottom: 115px;
}

/*******使用教程**********/
.tutorial_min {
  background: #fff;
  padding: 2rem 1rem;
}
.tutorial_min h2 {
  color: #000;
  text-align: center;
  padding: 2.5rem 0;
}
.tutorial_min p {
  padding: 1rem 0;
}
.tutorial_min img {
  display: block;
  margin: 1rem auto;
}
@media (max-width: 768px) {
  #jmeter {
    padding: 1.5rem 0 2rem 0;
  }
  #jmeter p span {
    padding-right: 0.9rem;
  }
  #jmeter p em {
    font-size: 1rem;
    width: 30%;
  }
  #jmeter a {
    margin: 1.5rem auto 0;
  }
  #ios {
    width: 100%;
    margin: 2rem 0 2rem 0;
    font-size: 1rem;
  }
  .nav-tabs_min {
    display: block;
  }
  #jmeterd1 p span {
    width: 25%;
  }
  #jmeterd1 p input {
    width: 70%;
  }
  #jmeterd1 .edit_href {
    margin: 30px auto 40px;
  }
  #jmeterd2 .mit_sub {
    padding: 19px 0 50px 65px;
  }

  .hot_min .left a {
    width: 70px;
    height: 40px;
    line-height: 40px;
  }
  .hot_min .right {
    display: none;
  }
  .min_model .col-md-3 {
    margin-bottom: 1.5rem;
  }
  .tutorial_min img {
    width: 80%;
  }
}

.spaabtn{ display:block; padding-top:20px;}
.spaabtn a{ display:block; float:left; width:90px; height:30px; border-radius:3px; background:#000; text-align:center; line-height:30px; color:#fff;}
#againIMG{ background:#ddd;}
.spaabtn a:nth-child(2n){ margin-left:20px; color:#666;}


.gzwmaa{ border:solid 1px #ddd; padding:30px; margin-bottom:30px;}

.mxlbaac{ padding:15px; border:solid 1px #ddd; width:1138px; margin:15px auto;}
.mxlbaac h2{ font-size:20px; padding-bottom:10px; border-bottom:dashed 1px #ddd; margin-bottom:10px;}
.mxlbaac .lb a{ display:block; float:left; padding-bottom:20px; font-size:12px; text-align:center;}
.mxlbaac .lb .ctuer{color: #FF9800;}
.mxlbaac .lb{ padding-top:10px;}
.mxssa{ border-top:dashed 1px #ddd; padding-top:10px; text-align:right;}
.mxssa .danm{ width:150px; height:30px; line-height:30px; border:solid 1px #ddd; padding-left:10px;}
.mxssa input{ float:left; margin:10px 20px 0 0;}
.mxssa .danm_btn{ width:100px; height:30px; line-height:30px; text-align:center; background:#333; border:0; color:#fff;}

.model_p img{ width:30px; height:30px; border-radius:50%;}


.member_bottom .minshu_min em{font-size: 2.6rem;}
.member_bottom .minshu_min i{font-size: 2.7rem;
  margin-right: 1rem;
  color: #fe7831;}

/*****************/
.con_herf{position: absolute;
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  border-radius: 2px;
  margin: 0 auto;
  right: 0;opacity: 0;
  top: 0;}
.con_herf i{margin-right: 10px;}
.con2 ul li:hover .con_herf{opacity: 1;}


/*****************/
.swiper-button-prev1{    left: -40px;}
.swiper-button-next1{right: -40px;}

.j-dialog .j-dialog-btn{text-align: center;}



@media (max-width: 640px) {
  .nav-tabs > li > .xiugai_none {
    display: block;
  }
  .overlay-door nav {
    width: 100%;
  }
  .overlay ul li {
    width: 100%!important;
  }
  .hides div {
    width: 45%;
  }
  .hides div img {
    width: 80%;
    height: auto;
  }
  .wacon{opacity: 0!important;}
  .swiper-button-prev1{ display: none;}
  .swiper-button-next1{display: none;}
  .con_herf{opacity: 1;}
  .min_model{overflow: hidden;}
}
@media (max-width: 480px) {
  .frequently_min li {
    padding: 2rem 1rem;
  }
  .page_turning a {
    line-height: 2rem;padding: 0;height: 2rem;
  }
  .page_turning .min_bsdi {
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    /*padding: 0 0.6rem;*/padding: 0;
  }
  .page_turning .pageclass{width: 4rem;}
  .page_turning .bsdi{
    width: 2rem;height: 2rem;line-height: 2rem;
  }
  .hides div {
    width: 40%;
  }
  .hides div img {
    width: 80%;
    height: auto;
  }
  .min_lasyd a:last-child{display: none;}
}
@media (max-width: 414px) {
  .page_turning .min_none {
    display: block;
  }
  .hides div {
    width: 40%;
  }
  .hides div img {
    width: 80%;
    height: auto;
  }
}
@media (min-width: 320px) {
  .con2 ul li {
    width: 100%;
  }
  .footer .fotcon {
    width: 90%;
    /* padding: 0 5% 20px 5%; */
    border-bottom: solid 1px #ddd;
    margin-bottom: 20px;
    margin: 0 auto 20px auto;
    padding-bottom: 20px;
  }
  .footer .fotcon4{ border:0;}
  .txtScroll-top ul li span {
    display: none;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 250px;
  }
  .mxlbaac{ width:310px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
  .hides div {
    width: 30%;
  }
  .hides div img {
    width: 80%;
    height: auto;
  }
}
@media (min-width: 480px) {
  .con2 ul li {
    width: 50%;
  }
  .footer .fotcon {
    width: 50%;
    float: left;
    padding: 0 2.5%;
    border: 0;
  }
  .txtScroll-top ul li span {
    display: none;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 250px;
  }
  .mxlbaac{ width:450px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
}
@media (min-width: 640px) {
  .con2 ul li {
    width: 33.3333333333333%;
  }
  .footer .fotcon {
    width: 50%;
    float: left;
    padding: 0 2.5%;
    border: 0;
  }
  .txtScroll-top ul li span {
    display: block;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 480px;
  }
  .mxlbaac{ width:570px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
  
}
@media (min-width: 768px) {
  .con2 ul li {
    width: 33.33333333%;
  }
  .footer .fotcon {
    width: 50%;
    float: left;
    padding: 0 2.5%;
    border: 0;
  }
  .txtScroll-top ul li span {
    display: block;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 520px;
  }
  .mxlbaac{ width:720px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
}

@media (min-width: 960px) {
  .con2 ul li {
    width: 33.33333333%;
  }
  .footer .fotcon {
    width: 25%;
    float: left;
    padding: 0 2.5%;
    border: 0;
  }
  .txtScroll-top ul li span {
    display: block;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 520px;
  }
  .mxlbaac{ width:940px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
}
@media (min-width: 1200px) {
  .con2 ul li {
    width: 16.666666%;
  }
  .footer .fotcon {
    width: 25%;
    float: left;
    padding: 0 2.5%;
    border: 0;
  }
  .txtScroll-top ul li span {
    display: block;
  }
  .txtScroll-top ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 520px;
  }  
  .mxlbaac{ width:1138px;}
  .mxlbaac .lb a{ width:14%; font-size:14px;}
}





